field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  055c5ca7-6e89-4141-ac30-fcb85d755f29:
    tabs:
      -
        fields:
          0da6cf7e-7b80-450d-9371-62c1123a322d:
            required: false
            sortOrder: 4
          87c2a655-d403-4fc2-a902-3947fdd3a517:
            required: false
            sortOrder: 2
          838a34fd-4b84-47c4-bb51-29dae349138e:
            required: false
            sortOrder: 1
          d2b3b64e-cff4-4654-b385-247b825e51a4:
            required: false
            sortOrder: 3
        name: Content
        sortOrder: 1
fields:
  0da6cf7e-7b80-450d-9371-62c1123a322d:
    contentColumnType: string
    fieldGroup: null
    handle: department
    instructions: ''
    name: Department
    searchable: true
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - 'General Enquiries'
            -
              - value
              - ''
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Recruitment
            -
              - value
              - recruitment
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Corporate
            -
              - value
              - corporate
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  87c2a655-d403-4fc2-a902-3947fdd3a517:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  838a34fd-4b84-47c4-bb51-29dae349138e:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  d2b3b64e-cff4-4654-b385-247b825e51a4:
    contentColumnType: text
    fieldGroup: null
    handle: subject
    instructions: 'e.g. Digital Services. If left blank, the title of the page will be used.'
    name: Subject
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: infoLink
name: 'Info Link'
sortOrder: 12
